Recent builds do not work in WinPE

Found a bug or something that needs fixing?
Post Reply
PGomersall
Posts: 4
Joined: Thu Jun 10, 2021 9:50 am

Recent builds do not work in WinPE

Post by PGomersall »

I cannot work out where builds stopped working in WinPE as they get removed from AppVeyor but 1.4 beta 2 (1748) will open fine in WinPE but recent builds do not.
For recent versions the app tries to open but then exits. If I run from the command prompt, I do get errors:

X:\Temp>"Explorer++.exe"

X:\Temp>Could not convert: --application-crashed = 2924,2740,0x0,000,00A,53C,CFB,960,048EB70D-B93B-41E1-BBC0-AA3840736B1D
Run with --help for more information.

Regards,
Pete

Post Reply